
a img {
  border: 0px;
}
.fieldWithErrors {
  padding: 5px;
  background-color: red;
  display: inline;
}

#errorExplanation {
  font-size: 0.8em;
  padding: 5px;
  }


#titulo {
  font-size: 1.2em;
  font-weight: bold;
  }

#fundacion {
  font-size: 0.7em;
  }

#principal {
}

div.contenido h1 {
  font-size: 1em;
  font-weight: bold;
  color: #004b77;
  border-bottom-style:solid;
  border-width:1px;
  margin:0px 0px 10px 0px;
}

div.contenido, #errorExplanation {
  padding:5px;
  margin:0px 0px 10px 0px;
}

#letras {
  text-align: center;
}

body{
  font-family: Verdana, sans-serif;
  padding: 0px;
  margin: 0px;
}

table td, table th {
  padding: 0.15em;
  padding-right:0.6em;
  padding-left:0.6em;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#barra_lateral h1 {
  font-size: 1em;
  border-top-style: solid;
  border-width: 1px;
  margin:0px;
  margin-bottom:-1em;
}

#barra_lateral ul {
  font-size: 0.9em;
  margin-left: 0px;
  padding-left: 10px;
  list-style-type: none;
}



/*
tr:nth-child(2n+3) {background-color: white;}
tr:nth-child(2n+2) {background-color: #CEEDFF;}
*/

.listado-impar {
  background-color: white;
}

#barra_superior {
  font-size:1.2em;
}

/* --------------------------
 * Colores
 * --------------------------
 */

.proceso-no-finalizado {
  background-color: #ffcccc;
}

.donacion-erronea {
  background-color: #ffcccc;
}

table.formulario th {
  color:black;
  background-color: #004b77;
}

div.contenido {
  background-color: #ebf5ff;
}


#principal a {
  color: #004b77;
}
#principal legend {
  font-weight: bold;
  color: #004b77;
}

#errorExplanation, #barra_lateral, #barra_superior, table th {
  background-color: #004b77;
  color: white;
}

#barra_lateral a, #barra_superior a {
  color: white;
}

.inhabilitado {
  color: gray;
}

/* ------------------
 * Layout
 * ------------------
 */
#principal {
  position:absolute;
  left:13.6em;
  top:4.1em;
}

#barra_lateral {
  position:absolute;
}

#barra_superior {
  position: absolute;

}

#barra_lateral {
  width: 13em;
  min-width: 12em;
  z-index: 11;
}

#barra_superior {
  text-align: right;  
  padding-right: 10px;
  padding-bottom:10px;
  font-size:1.2em;
  width:95%;
}

#procesos th a {
  color:white;
}
